---
Name: coremodulesorter
---
SilverStripe\Core\Injector\Injector:
  SilverStripe\Core\Manifest\PrioritySorter.modulesorter:
    class: SilverStripe\Core\Manifest\PrioritySorter
    properties:
      RestKey: $other_modules
---
Name: modules-other
---
SilverStripe\Core\Manifest\ModuleManifest:
  module_priority:
    - $other_modules
---
Name: modules-project
Before: '*'
---
SilverStripe\Core\Manifest\ModuleManifest:
  module_priority:
    - $project
---
Name: modules-framework
After:
  - '#modules-other'
---
SilverStripe\Core\Manifest\ModuleManifest:
  module_priority:
    - silverstripe/framework
